Which latest version of Debian is fully supported?

Hello,

I installed the current version of Virtualmin on Debian 10 as this was the version that is shown as Grade A compatible on the main website. I see however that there are several newer versions of Debian out there. Also on the Debian site the official stable for someone who want to get Debian is v11.

As I don’t want to be reinstalling Debian soon, I am wondering which one is the latest version that I can use today in order to install Virtualmin and have peace of mind that it is fully compatible?

Thank you.


Debian 10 is the current latest supported version. We’re working on Debian 11 support. I don’t know exactly when it will be available.

1 Like